Bug 1476429 - python-simplepath-0.3.4 is available
python-simplepath-0.3.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-simplepath (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sundeep Anand
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 20:51 EDT by Upstream Release Monitoring
Modified: 2017-09-13 23:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-simplepath-0.3.4-1.el7 python-simplepath-0.3.4-1.fc26 python-simplepath-0.3.4-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-16 15:47:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-28 20:51:20 EDT
Latest upstream release: 0.3.4
Current version/release in rawhide: 0.3.3-4.fc26
URL: https://pypi.python.org/pypi/simplepath

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9096/
Comment 1 Upstream Release Monitoring 2017-07-28 20:51:25 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://pypi.python.org/packages/source/s/simplepath/simplepath-0.3.4.tar.gz to ./simplepath-0.3.4.tar.gz
Comment 2 Upstream Release Monitoring 2017-07-31 03:48:40 EDT
suanand's python-simplepath-0.3.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=942126
Comment 3 Fedora Update System 2017-07-31 03:56:46 EDT
python-simplepath-0.3.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fc53c50b42
Comment 4 Fedora Update System 2017-07-31 16:48:31 EDT
python-simplepath-0.3.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d1ade07228
Comment 5 Fedora Update System 2017-07-31 17:22:30 EDT
python-simplepath-0.3.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4eb54a180d
Comment 6 Fedora Update System 2017-07-31 18:23:02 EDT
python-simplepath-0.3.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a337630ea
Comment 7 Fedora Update System 2017-07-31 20:25:17 EDT
python-simplepath-0.3.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fc53c50b42
Comment 8 Fedora Update System 2017-08-16 15:47:52 EDT
python-simplepath-0.3.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-09-13 18:24:40 EDT
python-simplepath-0.3.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-09-13 23:51:14 EDT
python-simplepath-0.3.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.